
@media (max-width: 767px){
    .carousel {
        display: none;
    }
    .info_im{
        flex-direction: column;
    }
    .info{
        padding-top: 100px;
    }
    .infog{
        margin-bottom: 15px;
    }
    .info_img, .info_img2, .info_img3{
        max-width: 100%;
        max-height: 460px;
    } 
    .uslug{
        flex-direction: column;
    }
    .blok{
        margin-bottom: 20px;
        width: 100%;
    }
    .money{
        width: 100%;
    }
    .bloks{
        width: 300px;
    }
    .cont_blok{
        width: 100%;
    }
    .navigation {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        position: fixed;
        top: 10px;
        /* bottom: 20px; */
        left: 0;
        width: 100%;
        background-color: #fff;
        box-shadow: 0 -2px 5px rgba(0, 0, 0, 0.1);
        z-index: 1000;
        padding-top: 20px;
        border: 1px solid gray;
      }
    
      .logotip {
        display: none; /* Скрываем логотип на мобильных устройствах */
      }
    
      .nav_bar {
        padding-top: 20px;
        display: flex;
        justify-content: space-around;
        width: 100%;
        
      }
    
      .nav_li {
        list-style: none;
      }
    
      .nav_a {
        display: block;
        padding: 10px;
        text-align: center;
        color: #333;
        text-decoration: none;
      }
    
      .btn-warning {
        display: block;
        margin-top: 5px;
        margin-bottom: 30px;
        text-align: center;
        width: 100%;
        color: #fff;
        background-color: #f0ad4e;
        border: none;
      }
      .cont_blok{
        padding: 5px;
      }
      /* Убираем margin у body, чтобы навигация была снизу экрана */
    }
    